<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectVignette.factor</key>
	<string>Factor</string>
	<key>Label.effectVignette.feather</key>
	<string>borde suave</string>
	<key>Label.effectVignette.radius</key>
	<string>Radio</string>
	<key>Tooltip.effectVignette.factor</key>
	<string>Controla si las esquinas de la imagen se oscurecerán o aclararán.</string>
	<key>Tooltip.effectVignette.feather</key>
	<string>Controla la suavidad de la viñeta.</string>
	<key>Tooltip.effectVignette.radius</key>
	<string>Controla el tamaño de la viñeta.</string>
	<key>Vignette</key>
	<string>Viñeta</string>
</dict>
</plist>
